import React, { FunctionComponent, ReactElement }  from "react";
import Navbar from "../Navbar/Navbar";
import Logo from "../Logo/Logo";
import './Layout.css'


//@ts-ignore
const Layout: FunctionComponent = ({children}): ReactElement => {
    return (
        <div className="container aside_container">
            <div className="sidebar">
                <Logo />
                <Navbar />
            </div>
            <main>{children}</main>
        </div>
    )
}

export default Layout